{# Copyright 2021 Karlsruhe Institute of Technology
 #
 # Licensed under the Apache License, Version 2.0 (the "License");
 # you may not use this file except in compliance with the License.
 # You may obtain a copy of the License at
 #
 #     http://www.apache.org/licenses/LICENSE-2.0
 #
 # Unless required by applicable law or agreed to in writing, software
 # distributed under the License is distributed on an "AS IS" BASIS,
 # WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 # See the License for the specific language governing permissions and
 # limitations under the License. #}

<div class="card bg-primary text-white">
  <div class="row align-items-center">
    <div class="col-lg-7 d-none d-lg-block">
      <img class="img-fluid" width="500" src="{{ static_url('images/kadi_bg.png') }}">
    </div>
    <div class="col-lg-5 m-3 m-lg-0 text-center">
      <h5>
        <strong>{% trans %}Karlsruhe Data Infrastructure{% endtrans %}</strong>
      </h5>
      {% trans %}for Materials Science{% endtrans %}
    </div>
  </div>
</div>
